{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2554119",
  "tailles": [
    "M / 165-175 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm"
  ],
  "name": "VTT Tout Suspendu Trek Slash 8 Shimano XT 12V 29/27.5″ Gris Perle Gén 6",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "description": "Le Slash 8 est un VTT enduro conçu pour rouler à fond encore et encore. Il repose sur une plateforme à pivot haut offrant 170 mm de débattement à l’avant et à l’arrière. Cette configuration renforce l’accroche dans les montées intenses des liaisons et établit la stabilité quand vous repartez dans la descente. Le mix de roue avec 29 pouces à l’avant et 27,5 à l’arrière préserve le comportement ludique. Ce vélo est livré avec une transmission Shimano XT, si bien que vous profiterez de changements de vitesse nets où que vous rouliez.\r\n\r\nVous voulez un vélo enduro qui offre un pédalage efficace dans les montées et qui arrache en descente. Le supplément d’accroche qui caractérise les vélos à pivot haut est intéressant, mais la stabilité dans les descentes est vraiment ce qui vous séduit. La polyvalence vous intéresse et vous souhaitez pouvoir trouver le juste milieu entre la vitesse des 29 pouces et l’agilité des roues de 27,5 pouces.\r\n\r\nUn cadre en aluminium Alpha Platinum avec une suspension à pivot haut et galet tendeur, sans oublier un espace de rangement interne. Un débattement de 170 mm à l’avant et à l’arrière obtenu grâce à une fourche Fox Rhythm 36 avec ressort pneumatique Float EVOL et cartouche d’amortissement GRIP et un amortisseur Fox Performance Float X. Assez de rapports pour les côtes intenses grâce à la transmission Shimano XT, une tige de selle télescopique Bontrager Line Dropper et un mix de roues Bontrager Line Comp 30 Tubeless Ready de 29 pouces à l’avant et 27,5 pouces à l’arrière montées sur un moyeu Rapid Drive.\r\n\r\nLe Slash 8 est prêt à s’amuser lors des sorties enduro avec son long débattement, une accroche digne de ce nom et une stabilité longue durée. Il se caractérise par une excellente valeur et ses performances grâce à l’ensemble de suspension FOX et à la transmission Shimano XT.",
  "image": "https://product-cdn-frz.alltricks.com/medium/119/554119/2554119/5147128",
  "mpn": "5302816",
  "gtin13": "768682149270",
  "offers": [
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-175 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 3699.99,
      "mpn": "5302816",
      "sku": "2538073",
      "gtin13": "768682149270",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2673500-vtt_tout_suspendu_trek_slash_8_shimano_xt_12v_29_27_5___gris_perle_gen_6"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M-L / 173-180 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 3699.99,
      "mpn": "5302817",
      "sku": "2538091",
      "gtin13": "768682149515",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2673500-vtt_tout_suspendu_trek_slash_8_shimano_xt_12v_29_27_5___gris_perle_gen_6"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 3699.99,
      "mpn": "5302818",
      "sku": "2538099",
      "gtin13": "768682149218",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2673500-vtt_tout_suspendu_trek_slash_8_shimano_xt_12v_29_27_5___gris_perle_gen_6"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "value": 170,
      "unitCode": "MMT"
    },
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "value": 170,
      "unitCode": "MMT"
    },
    "matière du cadre": "Aluminium",
    "groupe": {
      "name": "Shimano XT 12V",
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      }
    }
  },
  "geometries": [
    {
      "taille cadre ": "S",
      "dimension roues (pouce)": 27.5,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 390,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 548,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 429,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 74,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1195,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 588,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 430,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre ": "M",
      "dimension roues (pouce)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 400,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 578,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 429,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.3,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 73.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1224,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 623,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 448,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre ": "M/L",
      "dimension roues (pouce)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 420,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 605,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 434,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 110,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.3,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 73.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1253,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 632,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 468,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre ": "L",
      "dimension roues (pouce)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 628,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 434,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 120,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.3,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 73.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1278,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 641,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 488,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre ": "XL",
      "dimension roues (pouce)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 470,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 658,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 439,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 140,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.3,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 73.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1312,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 659,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 513,
        "unitCode": "MMT"
      }
    }
  ]
}
